/* Color: Blue */
*{
    font-family: Arial;
}

body {
    background-color:#fff;;
    color: #535353;
}


a {
    color: #001927;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    color: #07599a;
}

h2 {
    color: #034285;
}

h3 {
    color: #4e392a;
}


#TopMenu li a, #TopMenu li div {
    color: #303030;
    font-size:12px;
}

#TopMenu li div a {
    border-left: 0;
}



#Menu li a {
    
    color: #303030;
    font-size: 18px;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 47px;
    text-transform:uppercase;
    line-height: 45px;
}
#Menu li a:hover {
    text-decoration:none;
}
#Menu li ul li a {
    background: #65b2cb;
}

#Menu li ul li a:hover {
    color: #fff;

}

#Menu li:hover a, #Menu li.over a{
    color:#fff;

}

#Logo a {
    
    display:block;
    height: 115px;
    margin: 0 auto;
    width: 211px;
}

#Logo h1 a {
    color: #fff;
}
#search-l
{
    background: url(../../../images_eco/search-left.png);
    float:left;
    width: 16px;
    height: 29px;
}

#SearchForm {
    /*color: #95bbd1;
    width: 227px;
    position: relative;
    margin: 0 auto;
    left: 307px;
    top: 28px;*/
}

#SearchForm label {
    color: #fff;
}
.search-c
{
    background: url(../../../images_eco/search-c.png);
    background-repeat: repeat-x;
    width: 160px;
    float: left;
    border: none;
    height: 27px;
    margin-top: 0px;
    color: #fff;
}
input::-webkit-input-placeholder {  color: #fff;/* WebKit browsers */}
input::-moz-placeholder {  color: #fff;/* Mozilla Firefox 4 to 18 */}
input:-moz-placeholder {  color: #fff;/* Mozilla Firefox 19+ */}
input:-ms-input-placeholder {  color: #fff;/* Internet Explorer 10+ */}
-fx-focus-color: transparent;
#SearchForm a:hover {
    color: #fff;
}
.Button search-r
{
    height:32px;
}
.search-r
{
    float: left;
    width: 33px;
    margin-top: -1px;
    margin-left: -1px;
}
.Left {
    
}

.Left li a:hover {
    color: #000;
}

.Content {
    background-color: #ffffff;
    min-height:707px;
    font-size:16px;
    color:#666;
}

.Content a {
    color: #3e3d3d;
}

.Content.Wide {
    
}
/*
.Content.Widest {
    background-image: url('../../default/images/ContentBgWidest.gif');
}

*/
.Right {

    position: absolute;
    right: 0;
}


.Right a:hover, .Right a:hover strong {
    color: #001927;
}



.Content .ProductList li {

}

.Content .ProductList li:hover, .Content .ProductList li.Over {
    
}

.ProductList .ProductImage {
    background: #fff;
    border: 1px solid #e4f2d4;
}

.ProductList strong, .ProductList strong a {
    color: #666;
    font-size: 14px;
}

.ProductPrice, .ProductList em {
    color: #484848;
}

.ProductList .Rating {
    color: #797979;
}

.Right .ProductList li {

}

.Content .FeaturedProducts .ProductList li {
    background: #dff2f7;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #D2E8EE;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #075899;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */

}
#SideTopSellers strong a, #SideTopSellers strong
{
    font-size:12px;
    width: 96px;
    height: 31px;
    overflow: hidden;
    display: block;
    line-height: 16px;
}


.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #075899;
}
.CompareItem {
    width:200px;
    border-left: solid 1px #CACACA;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #EFF8FA;
}
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}
.CompareLeft {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2; 
}

.ViewCartLink {
    background: url('../../../images_eco/addcart.png') no-repeat;
    background-size:100% 100%;
    width: 105px;
    height: 37px;
    line-height: 37px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    
}
.ViewCartLink:hover
{
    background: url('../../../images_eco/addcartover.png') no-repeat;
    background-size:100% 100%;
    width: 105px;
    height: 37px;
    line-height: 37px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
}
.CheckoutLink {
    background: url('../../../images_eco/addcart.png') no-repeat;
    background-size:100% 100%;
    width: 105px;
    height: 37px;
    line-height: 37px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    
}
.CheckoutLink:hover {
    background: url('../../../images_eco/addcartover.png') no-repeat;
    background-size:100% 100%;
    width: 105px;
    height: 37px;
    line-height: 37px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    
}
table.CartContents, table.General {

}

.CartContents thead tr th, table.General thead tr th {

}

.CartContents tfoot .SubTotal td {

    color: #fff;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    border: solid 1px #e4f2d4;
    background: #f6fbf0;
}

.CheckoutRedeemCoupon {
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px; 
}

 .SubBrandList {
    background:#EEF5F9;
}

.InfoMessage {
    background: #e4f2d4  url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #666;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #D8C8A0;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #79c600;
    color:#fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f6fbf0;
    color: #79c600;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #e4f2d4;
}

.TabNav li a {
    border: 1px solid #e4f2d4;
    background: #f6fbf0;
    color: #79c600;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
}

.TabNav li a:hover {
    background-color: #D0E7B5;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #f6fbf0;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
    background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
}
.Forgot a
{
    color: #fff;
    text-decoration: none;
    margin-left: 14px;
}
.AccountLogin .Submit #LoginButton
{
    border: none;
    width: 126px;
    height: 32px;
    font-size: 18px;
    color: #fff;
    margin-left: 12px;
    cursor: pointer;
}
#LoginForm h2
{
    color:#9e6942;
}
#LoginForm .Submit a
{
    margin-top: 16px;
    display: block;
    margin-left: 13px;
}

#LoginForm .AccountLogin #login_email, #LoginForm .AccountLogin #login_pass 
{
    border-radius: 9px;
    border: solid 2px #ddccb3;
    width:255px;
    height:26px;
}
#CreateAccountForm h2, #CreateAccountForm h3
{
    color: #a1bb10;

}#CreateAccountForm h2
{

    margin-left:30px;
}
#slideShow img
{
    width: 100% !important;
    height: 100% !important;
}
#nav
{
    font-size: 0px;
    bottom: 20px;
    right: 35px;
    z-index: 99989;
    position: absolute;
    clear: both;
}
#nav a
{
    margin-right: 5px;
    width: 10px;
    height: 10px;
    background-image: url('../../../images_eco/slidePage.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    float:left;
}
#nav .activeSlide
{
    background-image: url('../../default/images/buket/activeSlide.png');
}
.ProductList li .ProductImage {
    display: block;
    margin: 0 auto;
}
.ProductList em{
    color: #79c600;
    text-align: center;

}

.Right .ProductList em
{
    /*padding-right:25px;*/
}
#SideCartContents .ProductList
{
    overflow:hidden;
}
.Right .SideCart p a
{
    margin: 5px auto;
}
.ProductList .ProductDetails
{
    text-align: center;
}
.Right .ProductList li {
    
    min-height: 12px;
    max-height: 90px;
    width: 152px;
}
.ProductList li {
    width: 140px;
    border: none;
}

.ProductList li .ProductDetails {

}
.ProductImage img {
    padding: 0 5px 0 5px;
}

#ProductDescription h3, #LayoutColumn2 h3
{
    color: #79c600;
    font-size:20px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.titleLine
{
    background: url('../../../images_eco/horizonal-dottes.png') repeat-x;
    background-size: contain;
    background-position-x: 1px;
    height: 10px;
    float: left;
    width: 100%;
    margin-top: -23px;
    position: relative;
    z-index: 5;

}
.lang
{
    clear: both;
    float: right;
    display: inline;
    margin-top: -20px;
    width: 71px;
    padding-left: 13px;
    height: 37px;
    position: relative;
    top: -264px;
    right:215px;
    z-index: 99999;
}
.lang li {
    float: left;
    list-style: none;
    padding-top:4px;
}
.lang a {
    text-decoration: none;
    margin-right: 5px;
    /*color:#f8ecd2;*/
    font-size:14px;
    line-height: 30px;
    font-family:Arial;
}
.lang a:hover 
{
   /* color:#3a7f14;*/
}
ul.lang li:hover 
{
    background: url('../../../images_eco/vertical_lng.png') 100% 100% repeat-x;
    color:#96b205;
}
ul.lang li a:hover 
{
    color:#96b205;
}
#foot-wood
{
    width: 990px;
    margin: 0 auto;
    position:relative;
}
#FooterMenu #page-menu a
{
    color:#fff;
    font-size: 14px;
    margin-top:10px;
}
#sitemap
{
    position: absolute;
    left: 72px;
    top: 28px;
}
#sitemap a
{
    color:#fff;
}
.cert-banner
{
    width: 867px;
    margin: 0 auto;
    padding-top:20px;
}
#carousel
{
    width: 313px;
}#carousel li
{
    margin-right:30px;
}

.Left #SideCategoryList ul li ul
{
    display:none;
}

.cat-menu ul li 
{
    position:relative;
    height:31px;
    z-index:9999;
    padding-top: 0px;
}
 .cat-menu ul li ul 
{
    position: absolute;
    top: 28px;
    z-index: 999;
    margin-left: -15px;
    display:none;
    font-size:13px;
    margin-top: 3px;
    background: rgba(121, 198, 0, 0.8);
}
.cat-menu li
{
    list-style:none;
}
.cat-menu ul li:hover ul
{
    display:block;
}
.cat-menu ul li ul li
{
    /*background: #79c600;*/
    padding: 0 15px 0 17px;
    clear: both;
    display: block;
    margin-bottom: 2px;
}

#SideAccountMenu
{
    font-size:14px;
}
.cat-menu ul ul li
{
    margin: 0;
    height: auto;
    min-width: 145px;
    text-align: left;
}

.cat-menu ul ul li:hover
{
    border-radius:0;
}
.cat-menu ul ul li a
{
    font-size: 14px;
}
.cat-menu ul ul ul
{
    display:none !important;
    position: absolute;
    right: -136px;
    top: -5px;
}
.cat-menu ul li ul li:hover ul, .cat-menu ul li ul li:hover  {
    display:block !important;
}
#ProductDetails .BlockContent
{
    background: #f6fbf0;
    border: solid 1px #e4f2d4;

}
#ProductDetails .BlockContent
{
    width:1455px;min-width:543px;
}
.CartContents tfoot tr.First
{
    background:#e1dac5;
}
.CartContents tfoot tr.Last
{
    background:#d2c8aa;
}
.certif, #HomeNewProducts, #HomeFeaturedProducts
{
    margin-top:20px;
}
#SideAccountMenu li
{
    padding-left: 18px;
}
#cartForm tbody  tr
{
    background:#f7f4eb;
}
#CreateAccountForm input[type="text"], #CreateAccountForm input[type="password"], #CreateAccountForm select
{
    border-radius: 9px;
    border: solid 2px #ddccb3;
    width: 195px;
    height: 26px;
}
#CreateAccountForm select
{
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    
}

.LogForm
{
    width:100% !important;
}
.AccountLoginCh
{
    float: left;
    width: 335px;
    height: 245px;
    border: 1px solid #e4f2d4;
    margin-top: 33px;
    background: #f6fbf0;
    padding: 11px 30px 30px 30px;
}
.CrtAcc
{
    width: 235px;
    padding: 20px;
    margin-right: 20px;
    height: 355px;
}
.AccLgCh
{
    width: 200px;
    padding: 20px;
    height: 355px;
    margin-bottom: 42px;
}
.AccLgCh dt, .AccLgCh dd
{
    margin-top:0;
    margin-bottom:0;
} 
.ExpressCheckoutBlock
{
    min-width:542px;
}
.Submit input
{
    font-size:14px;
} 
.ExpressCheckout input[type="password"], .ExpressCheckout input[type="text"], .ExpressCheckout select
{
    border-radius: 9px;
    border: solid 2px #e4f2d4 !important;
    width: 170px;
    height: 26px;
}
.ExpressCheckout select
{
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    
}
 #rating_box  input[type="text"], #rating_box  select
{
    border-radius: 9px;
    border: solid 2px #ddccb3;
    height: 25px;
    width:400px;
    margin-left: -1px;
}
#rating_box  select
{
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width:405px;
    margin-left: -1px;
}
#rating_box  textarea
{
    border-radius: 9px;
    border: solid 2px #ddccb3;
    height: 125px;
    width:400px;
    margin-left: -1px;
}
#rating_box .Submit
{
    margin-left: 10px;
}
.callUs p
{
    font-size: 21px;
    color: #79c600;
    font-family: 'Myriad Pro';
    font-style: italic;
    float: right;
    font-weight: bold;
    margin-left: 0;
    position: relative;
}
.fbook 
{
    width: 200px;
    position: relative;
    margin: 0 auto;
    left: -225px;
    top: 48px;
}
.cat-menu .Block
{
    margin: 0 auto;
}
#SideCartContents .ProductPrice
{
    display:none;
}
#CategoryPagingTop {
    display: none;
}
#ProductDetails .ProductMain h2
{
    color: #79c600;
}
/*#ProductDetails .BlockContent .ProductThumb .ProductThumbImage img
{
    border: 1px solid black !important;
    
    
    
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-bottom-left-radius: 15px;
    
    
    
    
}*/
.ProductMain .ProductDetailsGrid .DetailRow .Label
{
    color: #83ca23;
    text-align:right;
}
.ProductMain .ProductDetailsGrid .DetailRow .Value
{
    color: #666666;
}
.CartRemoveLink  span
{
    line-height: 44px;
    font-size: 17px;
    padding-left:22px;
}
#LoginForm dl input
{
    outline: none;
    border:2px solid #e4f2d4 !important; 
}
.AddBillingAddress dl input
{
    outline: none;
    border:2px solid #e4f2d4 !important; 
}
.PL20 textarea
{
    min-width:400px;
    max-width:815px;
    min-height:96px;
    max-height:310px;
    overflow:hidden;
}
#slider-back
{
    position: relative;
    width:990px;
    margin:0px auto;
    height: 369px;
    top:-8px !important;
}